{
    "aspect_ratio": 1,
    "comment_count": 2,
    "created_at": "2020-01-10T16:49:07",
    "deletion_reason": null,
    "description": "",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 43,
    "first_seen_at": "2020-01-10T16:49:07",
    "format": "png",
    "height": 700,
    "hidden_from_users": false,
    "id": 2243643,
    "intensities": {
        "ne": 83.708933,
        "nw": 83.658412,
        "se": 83.273561,
        "sw": 83.736801
    },
    "mime_type": "image/png",
    "name": "scraper-1578674947660017",
    "orig_sha512_hash": "acfa88e979b3596df7129906f67f7d21efd688eb71c803ea79d68f9606a9a428aff2f3023ac1e6ca63ef633678cacdcda79513895090d4e5d08210390ea651ae",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/10/2243643.png",
        "large": "https://derpicdn.net/img/2020/1/10/2243643/large.png",
        "medium": "https://derpicdn.net/img/2020/1/10/2243643/medium.png",
        "small": "https://derpicdn.net/img/2020/1/10/2243643/small.png",
        "tall": "https://derpicdn.net/img/2020/1/10/2243643/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/10/2243643/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/10/2243643/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/10/2243643/thumb_tiny.png"
    },
    "score": 72,
    "sha512_hash": "459a9c8a22fed56f1f2e0c36db945fd6dbe865db550de8595f58262db53808f0b4d605bc6ac46aaacc8bf160ebda536dbb7483e461616945354e6fc9d9b01083",
    "source_url": null,
    "spoilered": false,
    "tag_count": 18,
    "tag_ids": [
        24249,
        27141,
        30584,
        33096,
        33983,
        35024,
        35219,
        36457,
        38185,
        40482,
        41769,
        42350,
        47408,
        48203,
        58114,
        81044,
        109180,
        294031
    ],
    "tags": [
        "cute",
        "female",
        "hybrid",
        "lineart",
        "mare",
        "monochrome",
        "mouth hold",
        "oc",
        "pony",
        "safe",
        "simple background",
        "solo",
        "white background",
        "zebra",
        "artist:goat train",
        "oc only",
        "zony",
        "straw in mouth"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-14T15:40:27",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 73,
    "view_url": "https://derpicdn.net/img/view/2020/1/10/2243643__safe_artist-colon-goat+train_oc_oc+only_hybrid_pony_zebra_zony_cute_female_lineart_mare_monochrome_mouth+hold_simple+background_solo_straw+in+mouth_whi.png",
    "width": 700,
    "wilson_score": 0.8945021651325794
}
